{
  "msgRqHdr": {
    "messageDate": "2025-12-03",
    "messageTime": "10:22:00",
    "requestId": "20140919164121423",
    "sourceChannelCode": "INT",
    "operatorCode": "BAN1738A02",
    "networkTrnInfo":  [ {
      "transactionCode": "8741",
      "transactionDate": "2025-12-03",
      "transactionTime": "10:22:00",
      "bankId": "01"
    }],
    "applicantData": {
      "ipAddress": "10.150.15.103",
      "application": "APIMGMT"
    },
    "vbProtocol": {
      "vbProtocolInd": "true",
      "transactionInd": "false"
    }
  },
  "customerReference": {
    "customerIdType": "J",
    "customerId": "500634269"
  },
  "cardReference": {
    "cardType": "DebitCard",
    "cardNumber": "6012886207917605",
    "cardStatusCode": "52",
    "cardStatusAction": "CV",
    "cardStatusReason": "Bloqueo Temporal"
  },
  "domain": "osbp2p"
}